* { margin:0; padding:0; }
html { background:#FFFFFF; }
body { font:normal 12px/20px Arial, Verdana, Lucida, Helvetica, simsun, sans-serif; color:#313131; }
table {border-collapse:collapse; border-spacing:0; empty-cells:show; text-align:left; }
th, td {border-collapse:collapse; }
ol, ul {list-style:none;}
a {color:#0e6dbc; text-decoration:none; }
a:hover { text-decoration:underline; }
input, select, form img, button { vertical-align:middle; }
img { border:0; }
button { cursor:pointer; }

.blank{height:5px;overflow:hidden;font-size:0;clear:both;}
.n1{width:960px;margin:auto;height:70px;background:#FFF;position:relative;}  
.n1 .logo{position:absolute;left:10px;top:11px;}
.n1 .nav{position:absolute;left:185px;top:42px;color:#ccc;}
.n1 .nav a{color:#ccc;}
.n1 .nav a:hover{color:#00f;}
.n1 .nav span{margin:0 3px;}
.n1 .banner{position:absolute;top:10px;right:0;}
.n2{width:960px;margin:auto;height:80px;background:url(/images/winter.png);position:relative;z-index:18;}
.n2 .channel{height:40px;line-height:40px;font-size:14px;}
.n2 .channel ul{padding:2px 0 0 10px;}
.n2 .channel li{float:left;display:inline;padding:0 12px 0 12px;font-size:14px;background:url(/images/winter.png) -958px -198px no-repeat;}
.n2 .channel li.nobg{background:none;}
.n2 .channel li a{color:#fff;}
.n2 .channel li a:hover {color:#c8f304;}
.n2 .channel p.morelink {float:right;display:inline;margin-right:5px;position:relative;margin: 0;}
.n2 .channel p.morelink a {font-size:13px;color:#d7effc;margin:0 3px;}
.n2 .channel p.morelink a.moreA {background:url(/images/button.png) no-repeat 29px 5px; padding-right:15px;}
.n2 .search .open img {position:absolute;left:101px;top:46px;}
.n2 .search .open span{background:url(/images/button.png) -13px 0 no-repeat;width:15px;height:15px;display:block;float:right;}
.n2 .search .open {text-align:left;margin-left:30px;width:112px;margin-top:14px;color:#016A9F;font-weight:800;float:left;}
.n2 .search .open a{color:#016A9F;cursor:pointer;}
.n2 .search .sinp{width: 312px;height: 26px;position: absolute;top: 48px;left: 247px;border: 1px solid #d5e6f8;background: #fff;padding: 0px 0 0 8px;font-size: 12px;color: #000;outline: none; border-left: 0;}
.n2 .search .sbtn{position:absolute;top:49px;left:570px;width:60px;height:23px;background:none;border:none;cursor:pointer}
.n2 .search .remind{text-align:left;position:absolute;top:75px;left:190px;width:376px;border:1px solid #CCC;background:#FFF;}
.n2 .search .remind a span{position:absolute;top:0px;right:6px;color:green;padding-left:4px;background:none;}
.n2 .search .remind a:hover span{color:#fff}
.n2 .search .remind li a{display:block;width:246px;padding:2px 120px 2px 10px;height:22px;line-height:22px;overflow:hidden;position:relative;}
.n2 .search .remind li a:hover{background:#3266CC;color:#fff;text-decoration:none;}
.n2 .search .hot{position:absolute;top:55px;left:650px;color:#b3b3b3;}
.n2 .search .hot a{color:#036A9A;}
.n2 .search .hot i{font-style:normal;margin:0 5px;color:#E0E9FD;}
.n2 .kb_nav{position:absolute;width:958px;height:360px;top:82px;left:0;background:#fff;border:solid #ccdff2 1px;z-index:9091;overflow:hidden;}
.n2 .kb_nav .bt{position:absolute;top:0px;left:0;padding-left:30px;height:35px;overflow:hidden;z-index:9993;}
.n2 .kb_nav .bt span{cursor:pointer;margin-top:8px;line-height:27px;width:54px;height:27px;float:left;display:block;color:#8B8B8B;font-weight:800;text-align:center;}
.n2 .kb_nav .bt span.on{cursor:default;background:#ff0 url(/images/button.png) 0 -45px no-repeat;}
.n2 .kb_nav .nr{text-align:left;padding-top:15px;position:absolute;top:29px;left:0;border-top:1px solid #ccdff2;z-index:9918;width:100%;line-height:22px;}
.n2 .kb_nav .nr a{color:#000}
.n2 .kb_nav .nr span a{color:#f00;margin-left:10px;font-weight:800;}
.n2 .kb_nav .nr em a{color:#00f;font-style:normal;margin:0 10px 0 20px;}
.n2 .kb_nav .nr i{margin-right:49px;}
.n2 .kb_nav .nr .edition{width:669px;float:left;border-right:1px solid #E0E9FD}
.n2 .kb_nav .nr .bghui{background:#F8FCFE}
.n2 .kb_nav .nr .knowledge{width:278px;padding:0 5px;float:right;}
.n2 .kb_nav .nr .knowledge dt{font-weight:800;color:#f00;padding-left:4px;}
.n2 .kb_nav .nr .knowledge dd{font-size:12px;}
.n2 .kb_nav .nr .knowledge dd a{padding:0 7px;}
.n2 .more_link {position:absolute; width:150px; right:5px; top:30px;  z-index:9992;  }
.n2 .more_link_bg {z-index:99999;width:148px; height:119px; background:#fff; border:solid #cbdced 1px; z-index:9997;}
.n2 .more_link ul {width:148px; margin:-120px 0 0 0; z-index:9999; position:relative; }
.n2 .more_link ul li {float:left; display:inline; width:74px;line-height:24px;text-align:center; }
.n2 .more_link ul li a{color:#006C9E;}
.n3{width:960px;margin:auto;height:60px;background:url(/images/winter.png) 0px -90px no-repeat;position:relative;}
.n3 .form {text-align:left;color:#797979;padding-left:20px;padding-top:8px;height:23px;overflow:hidden;}
.n3 .form input {border:1px solid #CCC;color:#797979;background:none;}
.n3 .form .uninp{background:#FFF;height:18px;width:100px}
.n3 .form .unbtn{width:60px;}
.n3 .text{text-align:left;padding-left:20px;font-size:13px;margin-top:5px;padding-top:2px;line-height:20px;border-top:1px dashed #efefef;}
.n3 .text span{font-weight:800;color:#7B7B7B;}
.n3 .text a{color:#797979;}
.n3 .text a:hover{color:#E34A03}
.n3 .server span{cursor:pointer;position:absolute;width:67px;height:51px;top:3px;background:url(/images/winter.png) -11893px -238px no-repeat;}
.n3 .server .b1{right:10px;background-position:-893px -394px;}
.n3 .server .b2{right:87px;background-position:-893px -342px;}
.n3 .server .b3{right:164px;background-position:-893px -290px;}
.n3 .server .b4{right:241px;background-position:-893px -238px}

.c_red { color:#FF5B01!important; }
.c_gray { color:#B3B3B3!important; }
.c_orange { color:#FB9817!important; }
.kk-hd { width:960px; height:60px; overflow:hidden; margin:5px auto 0; }
.kk-hd .logo { float:left; width:142px;  padding:5px 0 0 10px; }
.kk-hd .tips { float:left; display:inline; color:#999; margin:30px 0 0 10px; }
.kk-hd .tips a { color:#999; }
.kk-hd .tips span { margin:0 5px; }
.kk_vod_topbanner {width:650px; height:60px; overflow:hidden; float:right; }
.search-box {position:relative; width:964px; height:80px; margin:0 auto 6px; z-index:1; }
.title a,.bt a{color:#333;}
.search-box .list{padding:6px 0px;width:349px;position:absolute;top:40px;left:0px;z-index:999999;border:1px solid #D0C9D0;background:#fff;}
.search-box .list li{width:219px;padding:2px 120px 2px 10px;height:24px;line-height:24px;overflow:hidden;position:relative;}
.search-box .list li span{position:absolute;top:0px;right:16px;color:green;padding-left:4px;background:none;}
.search-box form{ position:relative; width:484px; height:54px; margin:0 auto; padding-top:9px; }
.search-box .form-nav { height:26px; margin-left:56px; line-height:22px; font-family:simsun; }
.search-box .form-nav a, .search-box .form-nav em { float:left; width:42px; height:25px; text-align:center; font-style:normal; color:#FFFFFF; }
.search-box .form-nav .currA, .search-box .form-nav a:hover { text-decoration:none; font-weight:bold; color:#00315F; }
.search-box .form-nav a.moreA, .search-box .form-nav a.moreA:hover { width:50px; font-weight:normal; color:#FFFFFF;}
.search-box .form-nav span { display:inline; float:left; margin:0 2px; color:#82CFFC; }
.search-box .form-box input { float:left; width:324px; height:22px; overflow:hidden; padding:6px 0 0 27px; font-size:12px; color:#BABABA; border:0 none; background:url(/IMAGES/inp_s_bg.gif) no-repeat; }
.search-box .form-box .clear_txt{width:12px;height:12px;position:absolute;top:19px;left:334px;background:url(/IMAGES/cha.gif) no-repeat;}
.search-box .list a{}
.search-box .list a:hover{text-decoration:none;}
.search-box .list li:hover{background:#ddd;text-decoration:none;}
.search-box .form-box strong { display:block; float:left; width:57px; height:28px; overflow:hidden; text-indent:-9999px; background:url(/IMAGES/sprite.png) no-repeat -260px -30px; }
.search-box .form-box button { display:block; float:right; width:65px; height:28px; overflow:hidden; text-indent:-9999px; border:0 none; background:url(IMAGES/inp_b_bg.gif) no-repeat; }
.more-form-nav { position:absolute; top:20px; right:20px; width:68px; overflow:hidden; padding:4px 0; border:1px solid #B2D0EA; background-color:#FFFFFF; }
.search-box .more-form-nav a, .search-box .more-form-nav a:hover { width:68px; height:22px; text-align:left; text-indent:10px; color:#016A9F; background:none; }
/* search side ad */
.search-box .searchAD-left { position:absolute; top:0; left:5px; width:190px; height:80px; overflow:hidden; }
.search-box .searchAD-right { position:absolute; top:0; right:8px; width:200px; height:80px; overflow:hidden; }
.search-box .searchAD-left img, .searchAD-right img { position:absolute; top:0; left:-2px; }
.search-box_2, .search-box_2 .search-box_2_nav li, .more_link span, .search-box_2 .search-box_2_nav li.on a, .search-box_2 .search-box_2_nav li a:hover, .search-box_2 p a.moreA {background:url(/IMAGES/kkindex_nav.png) no-repeat 0 0;}
.search-box_2 { height:95px;  margin:0 auto 6px;}
.search-box_2 .searchAD-left {background:url(/IMAGES/clock.gif) 17px 9px no-repeat;height:70px;left:15px;top:27px;width:200px;padding-right:33px;line-height:86px;color:#FFF;text-align:right;font-weight:800;}
.search-box_2 .searchAD-right {  top:32px; right:4px; width:200px; height:63px;text-align:center;  }
.search-box_2 form { width:429px; float:left; display:inline; margin:36px 0 0 270px; height:40px; }
.search-box_2 .search-box_2_nav { position:absolute; left:35px; top:4px; }
.search-box_2 .search-box_2_nav li {float:left; width:72px; background-position:-125px -104px; }
.search-box_2 .search-box_2_nav li.no_bg {background:none; }
.search-box_2 .search-box_2_nav li a {display:block; width:72px;  font-size:13px; color:#363636; text-align:center;  }
.search-box_2 .search-box_2_nav li.on a, .search-box_2 .search-box_2_nav li a:hover {width:74px; padding:7px 0 3px 0;text-decoration:none;color:#fff; font-size:14px; background-position:0 -95px; font-weight:bold; position:relative; margin:-6px -2px 0 0; }
.search-box_2 p {position:absolute; right:15px; top:4px; color:#9dd1f6; }
.search-box_2 p a {color:#363636; }
.select div {border: 1px #d5e6f8 solid;float: left;}
.select div select {display: block;float: left;outline: none;font-family: Verdana,Arial;font-size: 10pt;color: #000;height: 26px;border: 0px;width: 56px;padding-left: 6px;background: #f3f6f9;}
.select {float: left; margin-left: 48px; margin-top: 6px;position: relative;border-right: 0px;}
.search-box_2 p a.moreA { background-position: -915px -115px; padding-right:15px; }
.more_link { position:absolute; width:150px; right:10px; top:18px;  z-index:9998;  }
.more_link span {display:block; width:7px; height:5px; font-size:1px; float:right; display:inline; margin:0 6px 0 0; background-position:-795px -120px;z-index:9999; position:relative; }
.more_link_bg {width:148px; height:179px; background:#fcffda; border:solid #b7af88 1px;filter:alpha(opacity=90);-moz-opacity:0.9;margin-top:4px;>margin-top:-1px; z-index:9997;}
.more_link ul { width:148px; margin:-180px 0 0 0; z-index:9999; position:relative; }
.more_link ul li { float:left; display:inline; margin:5px 0 0 10px; }
.yn_sup { color:#f00; font-size:10px; position:absolute; right:41px; top:53px; }
.xk_nav{width:960px;height:33px;background:url(/IMAGES/xk_bg.gif) repeat-x;margin:-2px auto 0px;padding:0px;}
.xk_nav span.left{float:left;width:28px;height:33px;background:url(/IMAGES/xk_left.gif) no-repeat;}
.xk_nav span.right{float:right;width:8px;height:33px;background:url(/IMAGES/xk_right.gif) no-repeat;}
.xk_nav .xk{height:33px;line-height:33px;width:915px;float:left;position:relative;}
.xk_nav .gundong{height:33px;width:498px;position:absolute;right:-12px;top:0px;text-align:right;}
.xk_nav .gundong input.text{width:96px;height:16px;margin-left:4px;}
.xk_nav .gundong input.btn1{width:70px;height:19px;background:url(/images/bclogin.jpg);border:none;margin-left:4px;cursor:pointer;}
.xk_nav .gundong input.btn2{width:45px;height:19px;background:url(/images/login.gif);border:none;cursor:pointer;}
.xk_nav .gundong input.btn3{width:45px;height:19px;background:url(/images/zhuce.gif);border:none;cursor:pointer;}
.xk_nav .gundong a{font-size:12px;}
.xk_nav .gundong .login_l .name{color:red;font-size:"ËÎÌå"}
.xk_nav .gundong .login_l{font-weight:800;}
.xk_nav .gundong .login_l a{font-weight:normal;}
.xk_nav .xk span{font-weight:800;padding-left:4px;}
.xk_nav .xk a{margin-left:8px;color:#333;}
.xk_nav .xk a:hover{margin-left:8px;color:red;}

/*ÐÂ¿Î±ê·ÖÒ³*/
#weizhi{width:950px;margin:0 auto;height:30px;line-height:30px;padding-left:10px;}
#kb_content{width:960px;margin:0 auto;}
#kb_content .kb_left{width:697px;float:left;}
#kb_content .kb_right{width:253px;float:right;}

#kb_content .kb_left .kb_title{width:697px;height:30px;background:url(/images/title_bg.gif) repeat-x;}
#kb_content .kb_left .kb_title .kbtitle_left{float:left;width:5px;height:30px;background:url(/images/left11.gif) no-repeat}
#kb_content .kb_left .kb_title .kbtitle_right{float:right;width:8px;height:30px;background:url(/images/right.gif) no-repeat}  
#kb_content .kb_left .kb_title .kbtitle_cc h2{width:70px;height:30px;line-height:30px;float:left;font-size:12px;font-weight:normal;text-align:center;cursor:pointer}
#kb_content .kb_left .kb_title .kbtitle_cc h2.on{font-weight:900}

#kb_content .kb_left .kb_list_t{margin-top:10px;width:697px;height:24px;background:#ededed;}

#kb_content .kb_left .kb_list{width:697px;}
#kb_content .kb_left .kb_list .kb_box{width:697px;}
#kb_content .kb_left .kb_list .kb_box p{width:697px;height:30px;text-align:right;line-height:30px;display:block;}
#kb_content .kb_left .kb_list .kb_box p a{display:block;height:24px;line-height:30px;width:47px;float:right;padding-top:6px;margin-right:8px;}

#kb_content .kb_left .kb_list .kb_box p.kb_box_p a{float:left;width:60px;font-size:12px;font-weight:800;margin-left:10px;}

#kb_content .kb_left .kb_list li{widsth:697px;height:24px;line-height:24px;overflow:hidden;}
#kb_content .kb_left .kb_list .kb_list_t li span.link{font-weight:800;}

#kb_content .kb_left .kb_list li span{width:85px;float:left;text-align:center}
#kb_content .kb_left .kb_list li span.link{float:left;width:420px;padding-left:20px;text-align:left}

#kb_content .kb_right .kb_r_box{width:253px;}
#kb_content .kb_right .kb_r_box .top{}
#kb_content .kb_right .kb_r_box .kb_r_tt{width:235px;height:30px;background:url(/TBBK/images/right_title.gif) no-repeat;line-height:30px;padding-left:18px;font-weight:800}
#kb_content .kb_right .kb_r_box .kb_r_bb{width:253px;height:4px;background:url(/TBBK/images/right_bottom.gif) no-repeat;}

#kb_content .kb_right .kb_r_box .kb_r_list{width:251px;border-left:1px solid #c9dff7;border-right:1px solid #c9dff7;}

#kb_content .kb_right .kb_r_box .kb_r_list ul{display:block;clear:both;}
#kb_content .kb_right .kb_r_box .kb_r_list li{float:left;width:83px;height:24px;line-height:24px;text-align:center;overflow:hidden;}
#kb_content .kb_right .kb_r_box .kb_r_list li a{display:inline-block}

#kb_content .kb_right .kb_r_box .kb_list{width:239px;border-left:1px solid #c9dff7;border-right:1px solid #c9dff7;padding:10px 6px;}
#kb_content .kb_right .kb_r_box .kb_list li a{width:190px;height:24px;float:right;overflow:hidden;line-height:24px;}
#kb_content .kb_right .kb_r_box .kb_list li em{float:left;font-style:normal;}

.footer{width:960px;height:35px;background:url(/IMAGES/about.gif) repeat-x;overflow:hidden;margin:15px auto 0;}
.footer .content{height:35px;line-height:35px;text-align:center;}
.footer .content a{color:#333;}
.footer .content a:hover{color:red;}
.footer .footer_left{width:6px;height:35px;float:left;background:url(/IMAGES/bg.gif) -411px -585px no-repeat;}
.footer .footer_right{width:6px;height:35px;float:right;background:url(/IMAGES/bg.gif) -435px -585px no-repeat;}
.copyright{margin:0 auto;padding:20px 0 10px;text-align:center;height:40px;color:#333;}
.rollboder {}
.rollleft {FLOAT: left; WIDTH: 350px}
.rollleft STRONG{COLOR: #666;float:left;}
.rollcenter { WIDTH: 40px; TEXT-ALIGN: center}
.rollright {FLOAT: right; WIDTH: 40px; TEXT-ALIGN:center}
.rollright a{float:left;}
.rollright IMG {VERTICAL-ALIGN: middle;}
.rollTextMenus{height:25px;line-height:25px;overflow:hidden;}